import request from "@/utils/request";

// 获取路由
export const getRouters = () => {
  return request({
    url: "/getRouters",
    method: "get",
  });
};
// 切换应用
export function changeApplication() {
  return request({
    url: "/admin/system/application/appInfos",
    method: "get",
  });
}
